#cookie-banner {

}

#cookie-banner-message {
    background-color: #fff;
    text-align: center;
    padding: 5px;
    font-size: 12px;
    border-bottom: 1px solid #eeeeee;
}

#inform-and-ask {
    height: 100%;
    position: fixed;
    width: 100%;
    z-index: 10000000;
}

#inform-and-consent {
    width: 300px;
    background-color: white;
    repeat scroll 0% 0% white;
    border: 1px solid #cccccc;
    padding: 10px 10px;
    text-align: center;
    position: fixed;
    top: 30px;
    left: 50%;
    margin-top: 0px;
    margin-left: -150px;
    opacity: 1;
}

#inform-and-consent-buttons {
    padding: 10px 10px;
    text-align: center;
}
